<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
        <file_info>
                <date_created>14/04/2010</date_created>
                <date_last_modified>14/04/2010</date_last_modified>
        </file_info>
        <culture>en-US</culture>
        <course>SME</course>
        <name>Tworzenie witryn internetowych</name>
        <filename>sme_web_create</filename>
        <notes>
                <note audience="graphics"/>
        </notes>
        <part type="learn">
                <notes>
                        <note audience="graphics"/>
                </notes>
                <slides>
                        <slide id="1" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Podczas tej lekcji poznasz różne elementy witryny oraz dostępne opcje tworzenia witryn internetowych.]]></text>
                                        <audio>mp3/smewebcreate_1.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="2" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Własna witryna otwiera firmę na świat. Jest wiele sposobów utworzenia własnej witryny. Jeśli to możliwe, poproś o radę znajomych lub partnerów mających doświadczenie w tej dziedzinie.]]></text>
                                        <audio>mp3/smewebcreate_2.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="3" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Aby zaplanować witrynę internetową, trzeba wyszukać projekt, który najlepiej odpowiada wymaganiom firmy. Ilość pracy związanej z planowaniem zależy od tego, czy witrynę będzie projektować specjalistyczna firma, czy opracujesz ją we własnym zakresie. ]]></text>
                                        <audio>mp3/smewebcreate_3.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="4" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Zwykle plan witryny obejmuje listę elementów, które mają się w niej znaleźć. Witryna może zawierać sekcje z informacjami o firmie, oferowanych produktach i usługach, szczegółowe informacje kontaktowe, oświadczenie o ochronie prywatności oraz sekcję poświęconą nawiązywaniu współpracy lub dokonywaniu zakupów.]]></text>
                                        <audio>mp3/smewebcreate_4.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="5" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Należy też określić cele, jakim ma służyć witryna, takie jak rozszerzenie obecności na rynku, zwiększenie ilości sprzedawanych produktów, dokonywanie transakcji online lub rozszerzenie oferty usług.
]]></text>
                                        <audio>mp3/smewebcreate_5.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="6" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Ponadto trzeba wiedzieć, kto jest docelowym odbiorcą i gdzie się znajduje. Na przykład prowadzenie sprzedaży międzynarodowej wymaga, aby zawartość witryny była dostępna w co najmniej dwóch językach.]]></text>
                                        <audio>mp3/smewebcreate_6.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="7" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[W zależności od poziomu interaktywności witryny i wymaganej częstotliwości aktualizacji może być konieczne użycie systemu zarządzania zawartością.]]></text>
                                        <audio>mp3/smewebcreate_7.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="8" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Oczywiście trzeba też określić czas realizacji i łączny budżet projektowania witryny. Pamiętaj, że w budżecie należy uwzględnić koszty przyszłych konserwacji, aktualizacji i obsługi witryny.]]></text>
                                        <audio>mp3/smewebcreate_8.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="9" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Dalsza strategia marketingu internetowego musi obejmować sposoby promowania witryny i wybór partnerów.  ]]></text>
                                        <audio>mp3/smewebcreate_9.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="10" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Aby utworzyć witrynę, możesz skorzystać z usług firm projektujących strony i aplikacje internetowe, które często oferują też usługi hostingowe, albo użyć któregoś z wielu dostępnych szablonów i narzędzi deweloperskich dla sieci Web dostępnych online.]]></text>
                                        <audio>mp3/smewebcreate_10.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="11" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                		<text><![CDATA[Aby znaleźć odpowiednie szablony i narzędzia w Internecie, wpisz w wyszukiwarce takie frazy, jak „darmowe szablony WWW” i „darmowe narzędzia deweloperskie WWW”.]]></text>
                                        <audio>mp3/smewebcreate_11.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                </slides>
        </part>
</lesson>
